@charset "utf-8";
/* CSS Document */


body {font-family:Helvetica, Arial, sans-serif, Tahoma ;background-image: url(../img/background.png);background-repeat:repeat-x;height:100%;margin:0;padding:0}
html {height: 100%}
hr {display:none}
.lienNoir {color:#38C1BC ; font-weight:bold ; font-size:14px ; padding:20px 0 10px 30px ; background-image:url(../img/puce_tel.gif) ; background-repeat:no-repeat; background-position:left}
.downloadLink {color:#000000}
.txtblanc {color:#FFFFFF}
h1,h2, h3, h4, h5 {	font-family: 'Sugo', Helvetica;	font-weight: normal}
.total_container {position:relative ; text-align:left ; width:1000px}


/* header */
#header {width:1000px;height:109px;background-image:url(../img/bg_header.gif)}
#header a {text-decoration:none; cursor:pointer; color:#000000}
#header .ondes_portables {float:left; padding:10px 0 0 35px; height:20px}
#header .ondes_portables .mobile {float:left}
#header .ondes_portables .titre {float:left; padding:5px 0 0 5px}
*+html #header .ondes_portables .titre {padding-top:25px}
html:not([lang*=""]) h1 {padding-top:0px;}
html:not([lang*=""]) #header .ondes_portables .titre {padding-top:0px;}
#header .ondes_portables .titre1 {font-size:65px}
#header .ondes_portables .titre div {float:left}
#header .ondes_portables .titre .com {font-size:40px; padding-top:16px}
#header .logo_inpes {float:right; padding:25px 35px 0 0}
#header .logo_rep_fr {float:right; padding:25px 15px 0 0}


/* Bloc savoir plus */
#savoir_plus_open_cont {position:absolute;top:145px}
#savoir_plus_container {position:absolute ; top:120px ;display:block; width:959px; z-index:500 ; left:20px}
#header_savoir_plus {z-index:700 ;display:block; width:959px; height:145px ; position:relative ; background-image:url(../img/bg_savoirplus.gif) ; background-repeat:no-repeat}
#header_savoir_plus .bandeau_tout_savoir {position:absolute; top:32px; left:137px}
#header_savoir_plus .bandeau_tout_savoir h2 {margin:0;padding:0;font-size:36px}
#savoir_plus_container .txt_vertclair1 {color:#24c497 ; font-size:40px ; line-height:40px}
#savoir_plus_container .txt_vertclair2 {color:#1fbdad ; font-size:65px}
#savoir_plus_container #bg_cliquez_ouvrir {display:block; width:959px; height:36px ; background-image:url(../img/bg_cliquez.gif); text-align:center ; cursor:pointer}
#savoir_plus_container #bg_cliquez_fermer {position:relative;display:none; width:959px; height:90px ; background-image:url(../img/bg_cliquez_fermer.png) ; background-repeat:no-repeat ; text-align:center ; border-top:1px solid #38c1bc; cursor:pointer}
#savoir_plus_content {display:none; z-index:500 ; background-color:#FFFFFF; padding:10px 25px 30px 25px}
#bt_voir_campagne {height:50px; position:absolute; top:108px; left:730px}
#bt_voir_campagne #bt_cont {padding:15px 0px 0 35px; height:50px; background-image:url(../img/tv.png); background-position:left top; background-repeat:no-repeat ; position:absolute; top:-7px; left:6px; width:200px}
#bt_voir_campagne a {font-size:20px ; color:#000000 ; text-decoration:none}
#bt_voir_campagne .fond_bt_camp {background-image:url(../img/bg_voir_campagne.gif) ; background-repeat:no-repeat ;  height:30px ; width:170px}




/* Menu + content */
#content {width:1000px; position:absolute; top:310px; left:30px ;z-index:450}
#content ul {margin:0;padding:0;list-style-type:none}
#content ul li {display:inline; float:left; padding-right :4px}
#content .rub_container {display:inline-block; width:231px; height:244px; position:relative; width:232px;height:235px; background-image:url(../img/bg_pictos.png); background-repeat:no-repeat}
#content .bon_geste {position:absolute; top:178px; left:20px ; width:205px}
#content .popup_info {display:none}
#content .bon_geste h2 {font-size:13px;padding-top:10px;margin-top:0}
#content .picto {position:absolute ; display:block ; width:157px ; height:157px; padding:20px 0 0 35px}
#content ul li a {text-decoration:none;display:inline; cursor:pointer ; color:#ffffff}
#content h2 {font-family:Helvetica, Arial, sans-serif, Tahoma ; font-weight:bold; color:#FFFFFF;}



/* Footer */
#footer_container {position:absolute; display:block; top:800px}
#footer {width:1000px; height:28px ; background-color:#FFFFFF;border-radius:4px;-moz-border-radius: 4px;-webkit-border-radius: 4px; font-family:Helvetica, Arial,  sans-serif; font-size:1.1em }
#footer ul {margin:0;padding:0;padding:4px 0 0 20px; list-style-type:none; position:relative;}
#footer ul li {display:inline;}
#footer a {text-transform:uppercase; text-decoration:none;color:#000; font-weight:bold; font-size:14px}
#footer a:hover {text-decoration:underline}
#footer span {padding:0 15px}

/* Cache noir + popup "bons gestes" */
#cache {position:absolute; min-height:850px; top:0px; left:0px; width:100%; height:100%; background-color:#000000;-moz-opacity:0.5; opacity: 0.5;filter:alpha(opacity=50); z-index:980}
.cachevisible {display:block}
*+html .cachevisible {display:none}
.cachehidden {display:none}
#popup_cont {display:none;background-image:url(../img/bg_popup.png) ; background-repeat:no-repeat ; width:712px ; height:314px ; z-index:990; position:absolute; left:150px; top:300px}
#popup_cont .btfermer_cont {position:absolute ; left:610px ; top:50px; z-index:999; width:54px; height:14px;background-image:url(../img/bt_fermer.png); background-position:right ; background-repeat:no-repeat;cursor:pointer ; }
.popup_info {position:absolute ; width:750px ; height:360px; left:70px; top:40px ;font-size:0.9em}
.titre_popup {font-size:30px ; color:#20bfa7}
#popup_cont .picto_cont {position:absolute ; width:85px ; height:85px; top:20px; left:0}
#popup_cont .txt_cont {position:absolute ; left:110px; top:20px; width:470px; font-size:12px; display:block}
#popup_cont h3 {margin:0;padding-top:0;padding-bottom:0px}

#popup1, #popup2, #popup3, #popup4, #popup5, #popup6, #popup7, #popup8 {display:none; z-index:990}



/* ********************************************************************************************************************* */
/* Page savoir plus                                                                                                      */
/* ********************************************************************************************************************* */
#fonctionnement_container {position:absolute ; top:120px; left:19px ; width:961px}
#fonctionnement_container .header {width:961px ; height:84px ; background-image:url(../img/savoirplus_bg_top.png) ; border-bottom:1px solid #38c1bc}
#fonctionnement_container .header div {color:#23c499; font-size:30px ; padding:25px 0 0 30px}
#fonctionnement_container .header h2 {margin:0; padding:0}


/* Accordion */
#accordion {position:absolute ; top:201px ; left:19px ;width:961px; height:572px; background-color:#FFFFFF}
#accordion p {margin-top:0;padding-top:0}
#accordion .titre_section {border-top:1px solid #20bfa7}
#accordion .titre_section a {padding-left:30px ; font-weight:bold ; color:#38c1bc; text-decoration:none; font-size:18px}
#accordion .section_accordion {/*height:370px */; overflow:hidden}
#accordion .txt_section {width:650px ; padding:0 0 20px 30px ; font-size:14px}
#accordion .img_question_cont {position:relative}
#accordion .img_question1 {position:absolute;left:720px;top:2px;background-image:url(../img/bg_questions1.gif) ; background-repeat:no-repeat ; width:283px ; height:217px;}
#accordion .img_question2 {position:absolute;left:720px;top:2px;background-image:url(../img/bg_questions2.gif) ; background-repeat:no-repeat ; width:283px ; height:217px;}
#accordion .img_question3 {position:absolute;left:720px;top:2px;background-image:url(../img/bg_questions3.gif) ; background-repeat:no-repeat ; width:283px ; height:217px;}
#accordion h3 {font-family:Helvetica, Arial, sans-serif, Tahoma}
#accordion .ui-state-default a {background-image:url(../img/fleche_droite_bleu.gif) ; background-repeat:no-repeat ; background-position:right ; padding-right:20px}
#accordion .ui-state-active a {background-image:url(../img/fleche_bas_bleu.gif) ; background-repeat:no-repeat ; background-position:right ; padding-right:20px}
.accordion_bottom {background-image:url(../img/savoirplus_bg_bot.png) ; background-repeat:no-repeat ; width:961px; height:15px; position:absolute;top:773px;left:19px}


/* ********************************************************************************************************************* */
/* Page Mentions légales                                                                                                 */
/* ********************************************************************************************************************* */



/* ********************************************************************************************************************* */
/* Page Campagne Vidéo                                                                                                   */
/* ********************************************************************************************************************* */
#player_container {position:absolute ; top:201px ; left:19px ;width:961px; height:572px; background-color:#FFFFFF}
.player_container_bottom {background-image:url(../img/savoirplus_bg_bot.png) ; background-repeat:no-repeat ; width:961px; height:15px; position:absolute;top:773px;left:19px}
#player_container #wrapper {width:402px; height:334px;margin-left:2px;margin-top:1px}
#player_container table {margin-left: 205px; margin-top:10px}
#player_container .bordure {margin-left:260px;margin-top:90px;}







